This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 374931 - Wrong suspend quirks for HP nx8220 laptop
Wrong suspend quirks for HP nx8220 laptop
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: hal-info (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-10 13:22 EST by Sergio Cordeiro
Modified: 2013-03-05 22:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:08:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sergio Cordeiro 2007-11-10 13:22:34 EST
Hi

After a clean install of F8, cannot resume from suspend with HP nx8220

after taking a look at
/usr/share/hal/fdi/information/10freedesktop/20-video-quirk-pm-hp.fdi

I found that nx8220 was under the wrong section. It should be under the quirks
section where the HP nw8440 is listed.

After manually editing the file to correct this, my laptop now suspends and
resumes flawlessly!
Comment 1 David Zeuthen 2007-11-12 12:35:19 EST
Wrong component...
Comment 2 Sergio Cordeiro 2008-02-23 10:00:24 EST
An additional thing related to this problem is:

After resuming, everything works fine except for the laptop audio. It will
simply not produce any sound at all when doing something with audio...
Comment 3 Sergio Cordeiro 2008-02-23 10:01:04 EST
One other thing I forget to mention. Apparently some F8 update now solved the
default quirks problem
Comment 4 Richard Hughes 2008-05-30 07:50:14 EDT
Does this fix still need applying using F9? if so, please email the hal
development mailing list and we'll review your quirk there. Thanks.
Comment 5 Sergio Cordeiro 2008-05-31 04:45:51 EDT
No, on F9 it's working great with one exception. When I resume from suspend, I
loose all the sound. This also happened in F8. Can you advise here or should I
put this on a separate report?
Comment 6 Bug Zapper 2008-11-26 03:17:31 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-01-09 00:08:20 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.